@ECHO off
REM Ignore this file (But keep it!!!)... this file is required in order to 
REM "Shell" the SwitchBlade.hlp helpfile as it wont shell all by itself using 
REM Shell(App.Path & "\SwitchBlade.hlp"), vbHide. 
REM Should be: Shell(App.Path & "\HelpLauncher.bat"), vbHide

SwitchBlade.hlp